@charset "utf-8";

/* CSS Document */


/* ------------------------------------------- BANNER */

#banner_1,
#banner_2 {
    border-top: 5px solid #e53f29;
}

.position_banner .banneritem {
    position: relative;
    float: left;
    width: 20%;
    margin: 2.5%;
}

.position_banner .banneritem img {
    width: 100%;
}


/* ------------------------------------------- RICERCA */

.com-finder .btn-secondary,
#advancedSearch,
.result__taxonomy--Author,
.result__taxonomy--Language {
    display: none;
}

.filter-branch,
.filter-branch .control-group,
#search-result-list,
#search-result-list li {
    position: relative;
    float: left;
    width: 100%;
}

.filter-branch .control-group {
    width: 20% !important;
    margin: 2.5%;
    font-size: 14px;
}

#search-result-list li .result__title-text,
#search-result-list li .result__title-url {
    color: #e53f29;
}

#search-result-list li .result__title-text {
    font-family: 'font-bold';
    text-transform: uppercase;
}


/* ------------------------------------------- GALLERY ARTICOLI */

.fotoSx .tns-nav,
.fotoDx .tns-nav {
    width: 95%;
    padding-right: 5%;
}

.fotoSx .tns-controls,
.fotoDx .tns-controls {
    margin-right: 20px;
    filter: brightness(0) invert(1);
}

.contenitoreNews {
    position: relative;
    float: left;
    width: 100%;
}

.fotoSx a,
.fotoDx a {
    position: relative;
    float: left;
    width: 40%;
}

.fotoDx a {
    float: right;
}

.mfp_carousel_item {
    width: 100% !important;
    padding-right: 0px !important;
}

.fotoSx .mfp_cat,
.fotoDx .mfp_cat,
.fotoSx .mfp_cat a,
.fotoDx .mfp_cat a {
    position: relative;
    float: left;
    width: 100%;
    color: #e53f29 !important;
    font-family: 'font-bold';
    font-size: 14px;
}

.fotoSx .mfp_cat,
.fotoDx .mfp_cat {
    margin: 2% 0px 1% 0px !important;
}

.fotoDx .bloccoInfo,
.fotoDx .mfp_carousel_introtext,
.fotoSx .bloccoInfo,
.fotoSx .mfp_carousel_introtext {
    position: relative;
    float: right;
    width: 50%;
    color: #FFF;
    padding: 2.5% 5% !important;
}

.fotoDx .bloccoInfo,
.fotoDx .mfp_carousel_introtext {
    float: left;
}

.fotoDx .bloccoInfo,
.fotoSx .bloccoInfo {
    padding: 1% 5% !important;
}

.fotoDx .mfp_carousel_introtext,
.fotoSx .mfp_carousel_introtext {
    padding: 0% 5% !important;
}

.mfp_carousel_title a,
.mfp_carousel_title {
    position: relative;
    float: left;
    width: 100%;
    color: #e53f29;
    font-size: 24px;
}

.fotoSx h3,
.fotoDx h3 {
    color: #e53f29;
    font-family: 'font-bold';
    font-size: 60px !important;
    padding: 1% 0px 1% 5%;
    width: 95%;
    margin: 2% 0px 0px 0px;
    border-bottom: 2px solid #e53f29;
}

.fotoDx .btn,
.fotoSx .btn {
    position: relative;
    float: right;
    margin: 5% 0px;
    width: auto;
    color: #FFF !important;
}

.fotoSx .btn {
    float: left;
}

.fotoDx .btn:hover,
.fotoSx .btn:hover {
    color: #e53f29 !important;
}


/* ------------------------------------------- SLIDER */

.flexslider {
    margin: 0px;
    padding: 0px;
    border: 0px !important;
}

.caption_title,
.jt-title {
    color: #FFF !important;
    text-transform: uppercase;
    font-family: 'font-bold';
    text-align: center;
    font-size: 30px;
    line-height: 45px;
    border-color: #FFF;
}

.flexslider .caption_title a,
.jt-title a {
    color: #FFF !important;
}

.flex-direction-nav,
.flex-control-nav {
    display: none !important;
}

/* ------------------------------------------- MODULI CONTENUTO */

.moduli-contenuto {
    z-index: 0;
}


/* ------------------------------------------- PAGINAZIONE */

.com-content-category-blog__counter {
    text-align: center;
    margin-top: -30px;
}

.pagination {
    padding: 0px;
    margin: 15px 0px;
    font-size: 18px;
    list-style: none;
    text-align: center;
}

.pagination li {
    display: inline;
    padding: 2% 1%;
}

.pagination .active a {
    color: #FFF !important;
    font-size: 20px;
    background-color: #000;
    border-radius: 100px;
    padding: 2px 10px;
}


/* ------------------------------------------- VISFORM */

.vis_mandatory {
    display: none;
}

.visform {
    position: relative;
    float: left;
    width: 100%;
}

.category-desc p {
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
}

.visform fieldset {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 0px;
    border: 0px;
}

.visform label {
    text-transform: uppercase;
    color: #000;
}

.visform input.inputbox,
.visform textarea,
.visform select {
    color: #000;
    border: 1px solid #000;
    background-color: #f5f4f4 !important;
    padding: 5px 10px;
    border-radius: 10px;
    font-size: 14px;
    width: 97%;
}

.visform select {
    width: 100%;
}

.visform .btn {
    border: 0px;
}


/* ------------------------------------------- COOKIES */

#eu_cookies {
    border-top: 2px solid #000;
}


/* ------------------------------------------- Feed RSS */

.newsfeed {
    margin: 2% -20px;
}

.newsfeed a {
    color: #000;
    text-transform: uppercase;
    font-family: 'font-bold';
}

.newsfeed li {
    padding: 10px 0px;
}